Jump to content

TACVIEW IN 1.5 . where do I point it?


silent one
 Share

Recommended Posts

I cant get Tacview to detect my 1.5 install. CAn someone direct me to where I point the installer so it can see the game. It cant do it automatically.

Many thanks . Yes I did search the forum first.

 

 

I'm not an expert but I do have the 'standard' DCS (1.2.7?) and also the Beta (1.5). I also have Tacview installed. My setup works fine.

I updated Tacview to latest version and change log states DCS 1.5 compatible.

Once Tacview updated I selected 'record DCS flights' or similar from drop down menu in the program and that's it!

Hope this helps,

 

 

 

Sent from my iPhone using Tapatalk

Worther_1

 

DCS Black Shark 2, A10-C, Huey, MiG-21bis, Hawk, Flaming Cliffs 3, F/A-18, Nevada Terrain.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...